<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
    
<body>

    <div class="headline">
      <a>購入履歴詳細</a>
        </div>

<table align="center" class="table table-striped">
  <thead>
    <tr>
      <th scope="col">商品名</th>
               <th scope="col">価格</th>
      <th scope="col">数量</th>
    <th>合計金額</th>
        <th scope="col">イメージ</th>
    </tr>
  </thead>
  <tbody>
      
    <tr>
      <td>熊ラーメン</td>
     <td>300円</td> 
        <td>3点</td>
        <td>900円</td>
           <td><a href="#" class="preview">表示<span><img src="/image/ramenSample.png" border="0" width="200" height="200"></span></a></td>
    </tr>
      
    <tr>
      <td>猫まぜそば</td>
     <td>300円</td> 
        <td>3点</td>
        <td>900円</td>
           <td><a href="#" class="preview">表示<span><img src="/image/ramenSample.png" border="0" width="200" height="200"></span></a></td>
    </tr>
      
      <tr>
      
          <th>配送料金</th>
          <td></td>
          <td></td>
          <td>500円</td>
          <td></td>
      
      </tr>
      
      <tr>
      <th>合計金額</th>
          <td></td>
          <td></td>
          <th>2300円</th>
      </tr>
      
      
  </tbody>
</table>
    <div class="button">

     <button type="button" class="backBtn">戻る</button>
</div>
    
</body>
</html>